Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
pipe_list Struct Reference

## Data Fields
rb_io_t * | fptr
struct pipe_list * | next

## Detailed Description

Definition at line 5430 of file io.c.

## Field Documentation

rb_io_t* pipe_list::fptr

Definition at line 5431 of file io.c.

Referenced by pipe_add_fptr(), pipe_atexit(), and pipe_del_fptr().

struct pipe_list* pipe_list::next

Definition at line 5432 of file io.c.

Referenced by pipe_add_fptr(), pipe_atexit(), and pipe_del_fptr().

The documentation for this struct was generated from the following file:

- io.c